<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <title>PAVLOVA CAKE</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css" integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4"
        crossorigin="anonymous">
    <link href="assets/styles/style.css" rel="stylesheet" media="all" type="text/css">
</head>

<body>

<!--NAVIGATION FIXE--------------------------------------------------------------------------------------------------------------->     

    <nav class="navbar fixed-top navbar-expand-lg navbar-light bg-light">

        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText"
            aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarText">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                    <a class="nav-link pl-5" href="index.html">Home</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link pl-4" href="tiramisu.html">Tiramisu</a>
                </li>
                <li class="nav-item  active">
                    <a class="nav-link pl-4" href="pavlova.html">Pavlova Cake <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link pl-4" href="info.html">Informations</a>
                </li>
            </ul>
        </div>
    </nav>

<!--TABLEAU INGREDIENTS--------------------------------------------------------------------------------------------------------------->     

    <div class="container mt-5">
        <h2 class="display-5 pt-5">LE PAVLOVA CAKE</h2>

        <table class="table table-striped mt-5 mb-5">
            <thead>
                <tr>
                    <th scope="col">Etapes</th>
                    <th scope="col">Quantité</th>
                    <th scope="col">Ingrédient</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <th scope="row">Pour la meringue</th>
                    <td></td>
                    <td></td>
                </tr>
                <tr>
                    <th scope="row">1</th>
                    <td>4</td>
                    <td>blancs d'oeufs</td>
                </tr>

                <tr>
                    <th scope="row">2</th>
                    <td>200 g</td>
                    <td>sucre</td>
                </tr>
                <tr>
                    <th scope="row">3</th>
                    <td>1 cuillière à café</td>
                    <td>vinaigre blanc</td>
                </tr>
                <tr>
                    <th scope="row">4</th>
                    <td>1 cuillière à soupe</td>
                    <td>maïzena</td>
                </tr>
                <tr>
                    <th scope="row">Pour la chantilly</th>
                    <td></td>
                    <td></td>
                </tr>
                <tr>
                    <th scope="row">5</th>
                    <td>20 cl</td>
                    <td>crème liquide entière</td>
                </tr>
                <tr>
                    <th scope="row">6</th>
                    <td>50 g</td>
                    <td>sucre</td>
                </tr>
                <tr>
                    <th scope="row">Pour la garniture</th>
                    <td></td>
                    <td></td>
                </tr>
                <tr>
                    <th scope="row">7</th>
                    <td>10</td>
                    <td>fraises</td>
                </tr>
                <tr>
                    <th scope="row">8</th>
                    <td>15</td>
                    <td>framboises</td>
                </tr>
                <tr>
                    <th scope="row">9</th>
                    <td>4 cuillières à soupe</td>
                    <td>coulis de framboises (facultatif)</td>
                </tr>
                <tr>
                    <th scope="row">Pour décorer</th>
                    <td></td>
                    <td></td>
                </tr>
                <tr>
                    <th scope="row">10</th>
                    <td>saupoudré</td>
                    <td>sucre glace</td>
                </tr>
            </tbody>
        </table>
    </div>
    <hr>

<!--ETAPES PREPARATION--------------------------------------------------------------------------------------------------------------->     

    <div class="container mt-5">
        <div class="row">
            <div class="col-2">
                <h3><b>Etape 1</b></h3>
            </div>
            <div class="col-6">
                <p><b>Préchauffez le four à 120°C.</b><br>

                    Montez les blancs en neige avec le vinaigre.
                    Quand ils commencent à monter, ajoutez la Maizena,
                    puis le sucre petit à petit. Le mélange doit être bien brillant
                    et la consistance doit être au bec d’oiseau.</p>
            </div>
            <div class="col-4">
                <img src="assets/img/8.jpg">
            </div>
        </div>

        <div class="row">
            <div class="col-2">
                <h3><b>Etape 2</b></h3>
            </div>
            <div class="col-6">
                <p>Étalez la préparation sur une toile en silicone
                    ou un papier sulfurisé posé sur une plaque de cuisson. <br>
                    <b>Enfournez pour 1h15.</b></p>
            </div>
            <div class="col-4">
                <img src="assets/img/10.jpg">
            </div>
        </div>

        <div class="row">
            <div class="col-2">
                <h3><b>Etape 3</b></h3>
            </div>
            <div class="col-6">
                <p>Juste avant de servir : Fouettez votre crème jusqu’à ce qu’elle monte en chantilly. Une fois qu’elle
                    est partiellement montée, sucrez-la.

                    Lavez les fruits, coupez-les en morceaux.

                    Étalez la crème chantilly sur le disque de meringue, répartissez les fruits harmonieusement (soyez
                    généreux),
                    saupoudrez de sucre glace et servez éventuellement d’un coulis de framboises.
                    Vous pouvez aussi la servir coupée en morceaux.</p>
            </div>
            <div class="col-4">
                <img src="assets/img/11.jpg">
            </div>
        </div>

<!--IMAGE FINALE--------------------------------------------------------------------------------------------------------------->     

        <img src="assets/img/1.jpg" class="mt-5 mb-5">

    </div>

</body>

</html>